# uddi2__businessInfos Class Reference

Schema urn:uddi-org:api_v2:"businessInfos". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

std::vector< uddi2__businessInfo * > | businessInfo
| Vector of uddi2__businessInfo* with length 0..unbounded.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"businessInfos".

## Member Data Documentation

std::vector<uddi2__businessInfo* > uddi2__businessInfos::businessInfo

| Vector of uddi2__businessInfo* with length 0..unbounded.

struct soap* uddi2__businessInfos::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h